<?php 
	/*Datos de conexion a la base de datos*/
	define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
	define('DB_USER', 'clisa_admin');//Usuario de tu base de datos
	define('DB_PASS', 'Pre.Chg99');//Contrase帽a del usuario de la base de datos
	define('DB_NAME', 'clisa_helpdesk');//Nombre de la base de datos

	$conexion=@mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
$continente=$_POST['blanca'];

	$sql="SELECT email
		from clientes
		where id='$continente'";

	$result=mysqli_query($conexion,$sql);

	$cadena=" 
			<input type='email' name='email' id='email' class='form-control' placeholder='E-mail' required  value='$result' readonly>";

	
	

?>